Subject: RE: Bloomberg Quote
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 11:26:25 -0700 (PDT)

Vance, 

I don't mind a comment on Bloomberg, but only a short 1 sentence type of comment.  I would like you to sit in the call with him.

Jeff
 -----Original Message-----
From: 	Meyer, Vance  
Sent:	Monday, October 22, 2001 12:57 PM
To:	Shankman, Jeffrey A.
Subject:	FW: Bloomberg Quote

Jeff -- 

As you probably know, we maintain a pretty rigid policy as it relates to providing market perspectives to wire services.  Matt has explained to me the commercial reason for his desire to respond, and it seems logical to me.  Also seems like a relatively benign response.  Problem is, getting Palmer's attention on this given the other urgent issue facing the company today is tough, and I want to be sure you are on board with this before I try to squeeze it into his agenda.  I don't feel that I should authorize anyone to talk to the wires today without telling Mark because of what's going on.  

Bottom line question: Would you like to see Matt provide this response to Bloomberg? 

Thanks

Vance

 -----Original Message-----
From: 	Anderson, Matt  
Sent:	Monday, October 22, 2001 10:39 AM
To:	Meyer, Vance
Subject:	Bloomberg Quote

Vance, Thanks for working with us on this one...here is the enclosed letter as I have it saved in my inbox right now...let me know what you think

Matt

Hey Mark

Here's my take on an aspect on one of the fundamental drivers of the API's from last week (the API's lag by a week):

I think that we should see a slight increase in imports due to the fact that LOOP has seen some more activity this last week vs. 2 week's ago.  LOOP, the only US site that can receive ULCC and VLCC's without lightering, was down for 3 days 2 week ago due to weather delays.  Last week, LOOP experienced delays again, but only for 2 days.  Given this fact and the large amount of tonnage that docked at LOOP last week, it looks like imports will increase following unusually large decline of last week.  I would tend to mitigate any increase in imports with the understanding that weather was bad again in the gulf, so discharge rates were probably reduced at most terminals.  

To sum it all up, I would say that imports should increase in tomorrow's API data to account for the previous week's decline, however I am reluctant to believe that they will catch up fully from last week's precipitous decline.  The mitigating factor will be the continuing discharge delays caused by bad weather in the Gulf.

Hope that helps, if you have any questions let me know.

Matt Anderson
Crude and Products Analyst: Enron Commodity Research

Here's the question:

Any early estimates for tomorrow's API inventory numbers would be greatly
appreciated. Thanks.

Mark